<?xml version="1.0" encoding="windows-1251"?>
<root>

  <level
    id="lev-des-0"
    failed="0"
    bronze="9"
    silver="18">

    <sub-levels
      sub-level0-file="sublevel_00.xml"
      sub-level1-file="sublevel_01.xml"
      sub-level2-file="sublevel_02.xml"
      sub-level3-file="sublevel_03.xml"
           />

  </level>

</root>